## golang-github-jackc-pgproto3 2.2.0

=== debian/changelog ===
golang-github-jackc-pgproto3 (2.2.0-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Mar 2022 20:59:18 +0530

golang-github-jackc-pgproto3 (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1007775)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Mar 2022 20:19:33 +0530
