=== debian/control ===
Source: golang-github-jackc-pgproto3
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-github-jackc-chunkreader-v2-dev,
               golang-github-jackc-pgio-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgproto3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgproto3.git
Homepage: https://github.com/jackc/pgproto3
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/pgproto3/v2

Package: golang-github-jackc-pgproto3-v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-github-jackc-chunkreader-v2-dev,
         golang-github-jackc-pgio-dev,
         ${misc:Depends}
Description: encoder and decoder of the PostgreSQL wire protocol version 3
 Package pgproto3 is a encoder and decoder of the PostgreSQL wire protocol
 version 3.
 .
 pgproto3 can be used as a foundation for PostgreSQL drivers, proxies, mock
 servers, load balancers and more.
 .
 See example/pgfortune for a playful example of a fake PostgreSQL server.
 .
 Extracted from original implementation in (https://github.com/jackc/pgx).
