## golang-github-jackc-pgproto3 2.3.2

=== debian/changelog ===
golang-github-jackc-pgproto3 (2.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.2
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 26 Feb 2024 15:09:12 -0700
