=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: golang-github-jackc-pgproto3
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-stretchr-testify-dev,
                golang-github-jackc-chunkreader-v2-dev,
                golang-github-jackc-pgio-dev
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgproto3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgproto3.git
 Homepage: https://github.com/jackc/pgproto3
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/jackc/pgproto3/v2
 
 Package: golang-github-jackc-pgproto3-v2-dev
